.breadcrumbs__container {
  display: flex;
  align-items: center;
  gap: 8px;
}
.breadcrumbs .container {
  --container-py: 20px;
}
.breadcrumbs__item {
  display: flex;
  align-items: center;
  gap: 8px;
  font-family: var(--font-mevermind-compact);
  font-weight: 400;
  font-size: 15px;
  color: black;
  line-height: 100%;
  -webkit-user-select: none;
  text-decoration: none;
  transition: opacity 0.2s ease;
  /* Arrow divider */
}
.breadcrumbs__item:not(:first-child) {
  color: rgba(29, 44, 64, 0.3);
}
.breadcrumbs__item:hover {
  opacity: 0.7;
}
.breadcrumbs__item span {
  display: block;
}
.breadcrumbs__item:not(:first-child)::before {
  content: url('data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PSIwIDAgMTYgMTYiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHdpZHRoPSIxNi4wMDAwMDAiIGhlaWdodD0iMTYuMDAwMDAwIiBmaWxsPSJub25lIj4KCTxyZWN0IGlkPSJidXR0b24taWNvbiIgd2lkdGg9IjE2LjAwMDAwMCIgaGVpZ2h0PSIxNi4wMDAwMDAiIHg9IjAuMDAwMDAwIiB5PSIwLjAwMDAwMCIgLz4KCTxwYXRoIGlkPSJ2ZWN0b3IiIGQ9Ik0xMC40MzA0IDcuOTAxMDZDMTAuNDMxIDguMjY5MjkgMTAuMzAxIDguNTgzNTYgMTAuMDQwNCA4Ljg0MzY5TDYuNTEwOTkgMTIuMzcyNEw1LjU2ODM2IDExLjQyOTdMOS4wOTcwNSA3LjkwMTA2TDUuNTY4MzYgNC4zNzIzOEw2LjUxMDk5IDMuNDI5NjlMMTAuMDM5NyA2Ljk1ODM3QzEwLjMwMDUgNy4yMTg0NCAxMC40MzA4IDcuNTMyNjUgMTAuNDMwNCA3LjkwMTA2WiIgZmlsbD0icmdiKDI5LDQ0LDY0KSIgZmlsbC1vcGFjaXR5PSIwLjMwMDAwMDAxMiIgZmlsbC1ydWxlPSJub256ZXJvIiAvPgo8L3N2Zz4K');
  display: block;
  width: 16px;
  height: 16px;
}
@media screen and (max-width: 639px) {
  .breadcrumbs .container {
    --container-px: 16px;
  }
}